@charset "utf-8";

body {background-color:#eaeaea;}

/* button drukowania */
	#print_btn a {display:block; height:30px; padding-left:55px; line-height:30px; margin:10px 0 0 10px; background:url("/static/images/base/c/doc_icons.gif") no-repeat 10px 0;}

/* kalendarze */
	.app-cal-prnt {float:left; display:inline; width:702px; margin:10px; padding:10px; background:#ffffff;}
	.app-cal-prnt .app-cal-dq .app-cal-c .info {display:inline; margin-left:72px;}
	.app-cal-prnt .more a {display:none;}

